Forums Últimos mensajes - Powered by IBM
 
Tags Palabras claves

hotsync

18/05/2007 - 22:28 por jjj | Informe spam
Buena tarde grupo

Alguien me puede auxiliar para poder sincronizar mi outlook 2007 con mi
palmone ya que cuando entro a la configuracion de hotsync me dice que la
version que tengo no es compatible con la version de outlook .

La version de hotsync es la 6

gracias
 

Leer las respuestas

#1 Palel
19/05/2007 - 10:34 | Informe spam
http://kb.palm.com/SRVS/CGI-BIN/WEB...s,Case=Obj(11031)

Saludos, Palel - [MVP Outlook]
http://www.infonegocio.com/luzylar/informatica.htm
ADD-IN para Outlook: http://www.infonegocio.com/luzylar/...utlook.htm
®El Rincón del Navegante - http://www.luzylar.com

*** Consulta en el Foro específico:
Outlook EXPRESS news://msnews.microsoft.com/microso...ookexpress
OUTLOOK de OFFICE news://msnews.microsoft.com/microso...es.outlook
SISTEMA OPERATIVO Windows XP news://msnews.microsoft.com/microso....windowsxp
OFFICE XP news://msnews.microsoft.com/microso...s.officexp
... hay más, busca el que necesites.
_______________________________________________________________________________
"jjj" escribió en el mensaje
news:
| Buena tarde grupo
|
| Alguien me puede auxiliar para poder sincronizar mi outlook 2007 con mi
| palmone ya que cuando entro a la configuracion de hotsync me dice que la
| version que tengo no es compatible con la version de outlook .
|
| La version de hotsync es la 6
|
| gracias
|

Preguntas similares